.sec_wrap {
    display: flex;
    flex-direction: column;
    gap: 80px 0;
}

.sec_wrap section {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
}

.bg01 {
    background-color: #242f3c;
    padding: 50px 0 100px;
}

.bg02 {
    background-color: #e4e5e6;
    padding: 50px 0 100px;
}

.sec_ttl_wrap {
    margin-bottom: 40px;
}

.sec_ttl_wrap::before,
.sec_ttl_wrap::after {
    content: '';
    width: 100%;
    height: 7vw;
    max-height: 70px;

    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.bg01 .sec_ttl_wrap::before,
.bg01 .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco02.png);
}

.bg02 .sec_ttl_wrap::before,
.bg02 .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco.png);
}

.sec_ttl_wrap::before {
    margin-bottom: 5px;
}

.sec_ttl_wrap::after {
    margin-top: 5px;
}

.sec_ttl_icon {
    max-width: 125px;
    width: 30%;
    margin: 0 auto 20px;
}

.sec_lead {
    text-align: center;
    font-size: clamp( 18px, 2.5vw, 27px);
    margin-bottom: 20px;
}

.sec_lead .gold {
    color: #caa26b;
}

.bg01 .sec_lead {
    color: #fff;
}

.sec_ttl {
    text-align: center;
    font-size: clamp( 17px, 2vw, 23px);
    letter-spacing: 0.1em;
}

.bg01 .sec_ttl {
    color: #c5a573;
}

.bg02 .sec_ttl {
    color: #967a56;
}

.con_lead {
    text-align: center;
    font-size: clamp(17px, 2vw, 20px);
}

.box_txt {
    font-size: clamp(13px, 1.5vw, 16px);
    line-height: 1.6;
}

.bottom_note {
    margin-top: 50px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec_wrap {
        gap: 60px 0;
    }

    .bg01 {
        padding: 20px 0 50px;
    }

    .bg02 {
        padding: 20px 0 50px;
    }

    .sec_ttl_wrap {
        margin: 0 -5.5% 20px;
    }

    .sec_ttl_wrap::before,
    .sec_ttl_wrap::after {
        height: 15vw;
    }

    .bg01 .sec_ttl_wrap::before,
    .bg01 .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco02_sp.png);
    }

    .bg02 .sec_ttl_wrap::before,
    .bg02 .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco_sp.png);
    }
    
    .sec_ttl_icon {
        margin-bottom: 15px;
    }

    .sec_lead {
        margin-bottom: 15px;
    }

    .bottom_note {
        margin-top: 30px;
    }
}

.sec01 .container01 .box01 {
    max-width: 600px;
    margin: 0 auto;
}

.sec01 .container01 .box02 {
    margin-top: 50px;
}

.sec01 .container01 .box02 .box_lead {
    color: #fff;
    font-size: clamp( 18px, 2vw, 22px);
    margin-bottom: 40px;
    text-align: center;
}

.sec01 .container01 .box02 .image {
    max-width: 600px;
    margin: 0 auto;
}


/* SP調整 */
@media screen and (max-width:730px) {
    .sec01 .container01 .box02 {
        margin-top: 40px;
    }

    .sec01 .container01 .box02 .box_lead {
        margin-bottom: 30px;
    }
}


.sec02 .sec_ttl_wrap {
    margin-bottom: 10px;
}

.sec02 .con_lead {
    color: #fff;
}

.sec02 .container01 .omiya_txt {
    max-width: 210px;
    width: 30%;
    margin: 0 auto 20px;
}

.sec02 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
    margin-top: 40px;
}

.sec02 .container01 .box01-01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
}

.sec02 .container01 .box01-01 {
    align-self: flex-start;
}

.sec02 .container01 .box01-01 .img01 {
    grid-column: 1/3;
}

.sec02 .container01 .box01-02 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sec02 .container01 .box01 .box_txt {
    color: #fff;
}


.sec02 .container02 {
    margin-top: 50px;
}

.sec02 .container02 .box01 {
    display: grid;
    grid-template-columns: 41% 20% 1fr;
    gap: 0 10px;
    margin-top: 25px;
}

.sec02 .container02 .box_txt {
    color: #fff;
    padding-left: 10px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec02 .sec_ttl_wrap {
        margin-bottom: 5px;
    }

    .sec02 .container01 .omiya_txt {
        width: 43%;
    }

    .sec02 .container01 .box01 {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
    }

    .sec02 .container01 .box01 .box_txt {
        width: 64%;
        margin-bottom: -14%;
    }

    .sec02 .container02 {
        margin-top: 40px;
    }

    .sec02 .container02 .box01 {
        grid-template-columns: 1fr 45%;
        gap: 15px;
    }

    .sec02 .container02 .box01 .img01 {
        grid-column: 1/3;
    }

    .sec02 .container02 .box01 .img02 {
        grid-column: 2;
        grid-row: 2;
    }

    .sec02 .container02 .box01 .box_txt {
        grid-column: 1;
        grid-row: 2;
        padding-left: 0;
    }
}


.sec03 .sec_ttl_wrap {
    margin-bottom: 10px;
}

.sec03 .con_lead {
    color: #fff;
}

.sec03 .container01 .kitasenju_txt {
    max-width: 230px;
    width: 40%;
    margin: 0 auto 20px;
}

.sec03 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
    align-items: center;
    margin-top: 40px;
}

.sec03 .container01 .box01-01 {
    display: grid;
    grid-template-columns: 40% 1fr;
    gap: 15px;
}

.sec03 .container01 .box01-01 .img01 {
    grid-column: 1/3;
}

.sec03 .container01 .box01-01 .box_txt {
    color: #fff;
}

.sec03 .container01 .box01-02 {
    max-width: 480px;
    margin: 0 auto;
}

.sec03 .container02 {
    background-color: #eae3d1;
    padding: 30px;
    margin-top: 50px;
    position: relative;
}

.sec03 .container02::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    top: 0;
    left: 0;
    background-image: repeating-linear-gradient(-45deg, #caa26b, #caa26b 1px, transparent 1px, transparent 6px);
}

.sec03 .container02 .train_icon {
    max-width: 35px;
    margin: 10px auto 0;
}

.sec03 .container02 .box01 {
    max-width: 900px;
    margin: 30px auto 0;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
}

.sec03 .container02 .point_ttl {
    max-width: 150px;
    width: 40%;
    margin: 0 auto;
}

.sec03 .container02 .point_lead {
    text-align: center;
    font-size: clamp( 18px, 2vw, 22px);
    margin: 15px 0;
}

.sec03 .container02 .point_lead .bold {
    font-weight: 500;
    color: #9a7950;
}

.sec03 .container02 .point_line_txt {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 0.5em;
    font-size: clamp( 16px, 1.7vw, 18px);
    margin-bottom: 15px;
}

.sec03 .container02 .point_line_txt .icon {
    width: 2em;
}

.sec03 .container02 .box_txt {
    margin: 10px 0;
}

.sec03 .container02 .box01-02 .image_wrap {
    display: grid;
    grid-template-columns: 1fr 55%;
    align-items: center;
    gap: 0 20px;
    margin-top: 20px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec03 .sec_ttl_wrap {
        margin-bottom: 5px;
    }

    .sec03 .container01 .kitasenju_txt {
        width: 53%;
    }

    .sec03 .container01 .box01 {
        display: flex;
        flex-direction: column;
    }

    .sec03 .container01 .box01-01 {
        display: grid;
        grid-template-columns: 1fr 40%;
        margin-bottom: 20px;
    }

    .sec03 .container01 .box01-01 .img02 {
        grid-column: 2;
        grid-row: 2;
    }

    .sec03 .container01 .box01-01 .box_txt {
        grid-column: 1;
        grid-row: 2;
    }

    .sec03 .container02 {
        padding: 20px;
    }

    .sec03 .container02::before {
        height: 15px;
    }

    .sec03 .container02 .train_icon {
        display: block;
    }

    .sec03 .container02 .train_icon span {
        display: block;
        margin: 0 auto;
    }

    .sec03 .container02 .box01 {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        gap: 40px 0;
    }

    .sec03 .container02 .box01-02 .image_wrap {
        margin-top: 15px;
        gap: 0 15px;
    }

}



.sec04 .sec_ttl_wrap {
    margin-bottom: 15px;
}

.sec04 .container01 .box01 {
    display: grid;
    grid-template-columns: 50% 1fr;
    gap: 0 40px;
    align-items: center;
    margin-top: 40px;
}

.sec04 .container01 .box01-02 {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
}

.sec04 .container02 .con_lead {
    font-size: clamp( 19px, 2vw, 23px);
}

.sec04 .container02::before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background-image: url(../images/common/border.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 60px 0;
}

.sec04 .container02 .sec04_con02_icon {
    max-width: 350px;
    margin: 20px auto 0;
}

.sec04 .container02 .con_txt {
    text-align: center;
    line-height: 1.6;
    font-size: clamp( 14px, 1.6vw, 17px);
    margin: 30px 0 35px;
}

.sec04 .container02 .image {
    max-width: 480px;
    margin: 0 auto;
}

.sec04 .container03 {
    background-color: #fff;
    border: 3px solid #9a7950;
    padding: 30px;
    margin-top: 60px;
    position: relative;
}

.sec04 .container03::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    top: 0;
    left: 0;
    background-image: repeating-linear-gradient(-45deg, #9a7950, #9a7950 1px, transparent 1px, transparent 6px);
}

.sec04 .container03 .sec04_ttl_icon02 {
    max-width: 55px;
    margin: 20px auto 0;
}

.sec04 .container03 .sec_ttl {
    margin: 10px 0;
}

.sec04 .container03 .con_txt {
    text-align: center;
    font-size: clamp( 14px, 1.6vw, 17px);
    line-height: 1.7;
}

.sec04 .container03 .box01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
    align-items: center;
    position: relative;
}

.sec04 .container03 .box01-01 .image .cap {
    bottom: 10px;
    right: 0;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec04 .sec_ttl_wrap {
        margin-bottom: 5px;
    }

    .sec04 .container01 .con_lead {
        font-size: 16px;
        margin: 0 -5.5%;
    }

    .sec04 .container01 .box01 {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        gap: 30px 0;
    }

    .sec04 .container01 .box01-02 {
        margin: 0 -5.5%;
    }

    .sec04 .container02::before {
        background-image: url(../images/common/border_sp.png);
        margin: 40px 0 35px;
    }

    .sec04 .container02 .sec04_con02_icon {
        width: 75%;
        margin: 15px auto 0;
    }

    .sec04 .container02 .con_txt {
        margin: 15px 0 30px;
    }


    .sec04 .container03 {
        padding: 20px;
    }

    .sec04 .container03 .sec04_ttl_icon02 {
        max-width: 50px;
    }
    

    .sec04 .container03 .con_txt {
        text-align: justify;
    }

    .sec04 .container03 .box01 {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
        margin: 5px 0 0;
    }

    .sec04 .container03 .box01-01 {
        margin: 0 -20px;
    }

    .sec04 .container03 .box01-01 .image .cap {
        right: 8px;
        bottom: 8px;
    }
}



.sec05 .sec_ttl_wrap {
    margin-bottom: 20px;
}

.sec05 .con_lead {
    font-size: clamp(17px, 2vw, 23px);
}

.sec05 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
    margin-top: 30px;
}

.sec05 .container01 .box01-01 .box_txt {
    margin-top: 8px;
}

.sec05 .container02::before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background-image: url(../images/common/border.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 60px 0;
}

.sec05 .container02 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
    margin-top: 30px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec05 .sec_ttl_wrap {
        margin-bottom: 10px;
    }

    .sec05 .container01 .box01 {
        display: flex;
        flex-direction: column;
        gap: 20px 0;
        margin-top: 20px;
    }

    .sec05 .container02::before {
        background-image: url(../images/common/border_sp.png);
        margin: 40px 0 35px;
    }

    .sec05 .container02 .box01 {
        display: flex;
        flex-direction: column;
        gap: 10px 0;
        margin-top: 15px;
    }

    .sec05 .container02 .box01 .box_txt {
        margin-bottom: 20px;
    }

    .sec05 .container02 .box01 .image {
        margin: 0 -5.5%;
    }
}


.sec06 .sec_ttl_wrap {
    margin-bottom: 10px;
}

.sec06 .con_lead {
    color: #fff;
    font-size: clamp(17px, 2vw, 23px);
}

.sec06 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
    align-items: center;
    margin-top: 30px;
}

.sec06 .container01 .box01-01 .box_txt {
    color: #fff;
    margin-top: 15px;
}

.sec06 .container01 .box01-02 {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec06 .sec_ttl_wrap {
        margin-bottom: 5px;
    }

    .sec06 .container01 .box01 {
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .sec06 .container01 .box01-02 {
        margin: 0 -5.5%;
    }
}